@media only screen and (max-width: 1920px) {
    html,
    body {
        font-size: 16px;
    }
}

@media only screen and (max-width: 1600px) {
    html,
    body {
        font-size: 14px;
    }
}

@media only screen and (max-width: 1300px) {
    html,
    body {
        font-size: 12px;
    }
}

@media only screen and (max-width: 700px) {
    html,
    body {
        font-size: 10px;
    }
    .logo {
        width: 80%;
        height: auto;
        margin-left: 5%;
    }

    .m-show {
        display: block;
    }

    .m-hide {
        display: none;
    }

    .map {
        width: 100%;
        height: 200px;
    }

    .icon {
        width: 10%;
    }

    .icon-h5 {
        padding-left: 3%;
        width: 87%;
    }
}

@media only screen and (max-width: 500px) {
    html,
    body {
        font-size: 8px;
    }
}
